html, body {
	width: 100%;
	height: 100%;
	font-family: 'Open Sans', sans-serif;
}

::selection {
    background-color: #ffcc00;
    color: #fff;
}

.wrapper {
    position: relative;
    height: 100%;
    width: 100%;
    margin: 0 auto;
    overflow: visible;
}

.title {
    padding: 50px 0 0 50px;
    width: 30%;
}

.title img {
    width: 100%;
}

.hero-image {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}

.home article {
    position: absolute;
    bottom: 0;
    right: 0;
    text-align: right;
    padding-bottom: 50px;
    padding-right: 50px;
    width: 40%;
}

.entry-episode {
	color: #fff;
    font-size: 20px;
    font-weight: 100;
    letter-spacing: 5px;
    border-bottom: 1px solid;
    display: inline-block;
    padding-bottom: 10px;
}

.entry-title a {
    font-size: 60px;
    text-transform: lowercase;
    color: #fff;
    font-weight: 400;
    letter-spacing: 2px;
}

.entry-summary {
    margin-bottom: 25px;
}

.entry-summary p {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    font-style: italic;
    line-height: 1.6;
}

.entry-summary p:before {
	content: open-quote;
}

.entry-summary p:after {
	content: close-quote;
}

.single-post article header {
    margin-top: 25%;
}

.single .title .logo-title {
    font-size: 65px;
}

.single .title .sub-title {
    font-size: 8px;
    letter-spacing: 3px;
    margin-top: -18px;
}

.meta {
    background-color: #000;
    background-color: rgba(0,0,0,0.2);
    padding: 25px;
    color: #fff;
}

.meta p {
    opacity: 0.7;
}

.meta p span {
    text-transform: uppercase;
    font-size: 20px;
}

.entry-content {
    background: #fff;
}

.entry-content .intro {
    padding:50px 0;
    margin:0 0 50px;
    border-bottom:1px solid #eee;
}

.entry-content .intro h1 {
    font-size: 50px;
    text-transform: lowercase;
}

.entry-content .intro h6 {
    display: block;
    margin-bottom: 15px;
    text-decoration: underline;
}

.entry-content .intro h4 {
    margin-bottom: 15px;
}

.entry-content .intro p {
    font-style: italic;
}

.entry-content .intro p:before {
    content: open-quote;
}

.entry-content .intro p:after {
    content: close-quote;
}

.entry-content p {
    font-family: 'Martel', serif;
    font-size:18px;
    font-weight: 300;
    line-height: 1.7;
    margin-bottom:35px;
}

.btn-simple {
    border: 1px solid;
    color: #fff;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 3px;
    padding: 10px 20px;
    text-transform: uppercase;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (min-width:320px) and (max-width: 720px) {
    .title {
        margin: 15px 0 0;
        padding: 0;
    } 
    .title h1 {
        margin-top: 0;
    }
    .title h1, .title h6 {
        text-align: center;
    }
    .home article {
        width: 100%;
        padding: 0 0 15px;
        text-align: center;
    }
    .entry-episode {
        margin-bottom: 0;
    }
}

@media screen and (min-width:320px) and (max-width: 720px) {
    
}